import {useEffect} from 'react'
import UserCard from "./components/UserCard";
import UserCell from "./components/UserCell";

function User() {

  useEffect(() => {
  }, []);
  return (
    <>
      <div className={'fixed w-full'}>
        <UserCard />
        <UserCell />
      </div>
    </>
  )
}

export default User
